$(document).ready(function(){
    // When the button with ID formButton is clicked
    $("#formButton").click(function(){
        // Toggle the display of the form with ID form1
        $("#form1").toggle();
    });
});

